Bug 9192 - Can't use expert mode with UK keymap
Can't use expert mode with UK keymap
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-07 18:09 EST by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-23 14:30:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-02-07 18:09:27 EST
Boot in expert mode with GUI.
Cancel when asked for a driver disk.
Choose English language.
Choose UK keymap.
Choose local CD-ROM.
Don't add special devices.
Bang.

(TUI is fine)
Comment 1 Jay Turner 2000-02-08 12:37:59 EST
Get "AttributeError: __del__" in anaconda, line 348 then
get "TypeError: unpack non-sequence" in gui.py, line 341.
Comment 2 Jay Turner 2000-02-08 12:39:59 EST
Actually, the errors occur in the opposite order, so the TypeError is first,
then the AttributeError.
Comment 3 Jay Turner 2000-02-23 14:25:59 EST
This issue is resolved in the latest beta installer.

Note You need to log in before you can comment on or make changes to this bug.